﻿body.mid
{
  margin-left: auto;
  margin-right: auto;
  max-width: 40em;
}
/* 等幅フォント */
pre
{
  font-family:'ＭＳ ゴシック','Osaka－等幅','Osaka-mono','Kosugi',sans-serif;
}
.date
{
  font-size:75%
}
.kossori
{
  font-size:25%
}
ul.none
{
  list-style: none;
  padding-left: 0px;
  margin-left: 0px;
}
ul.em
{
  padding-left: 1em;
}
ol.em
{
  padding-left: 2em;
}
ul.nom
{
  margin-top: 0;
}
ol.nom
{
  margin-top: 0;
}
h1.nom
{
  margin-bottom: 0;
}
h2.nom
{
  margin-bottom: 0;
}
h3.nom
{
  margin-bottom: 0;
}
h4.nom
{
  margin-bottom: 0;
}
.log
{
  width: 40em;
}
.colum
{
  width: 40em;
  border: 5px double;
}
.warning
{
  width: 20em;
  border: 5px double;
  border-color:#ff0000;
}
a.ref
{
  text-decoration: none;
}
a.ref:hover
{
  text-decoration: underline;
}

/* トップに戻るボタン */
#toTop
{
  position: fixed;
  bottom: 8px;
  right: 18px;
}
/* スマホ */
@media screen and (max-width: 640px)
{
  /* 横幅自動 */
  .log
  {
    max-width: 100%;
    height: auto;
    width: auto;
  }
  .colum
  {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 5px double;
  }
  .warning
  {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 5px double;
    border-color:#ff0000;
  }
  /* 回転しても文字の大きさ一緒 */
  body
  {
    -webkit-text-size-adjust : none;
  }

  /* 非表示 */
  span.smartHidden
  {
    display: none;
  }
}

.hidden
{
  display: none;
}

/* progrraming */
pre.src
{
  width: 40em;
  border: ridge thin;
/*  background-color: #EEEEEE;*/
  margin-top: 0;
  padding-bottom: 1em;
}
